{
	"folders": {},
	"connections": {
		"postgres-jdbc-1948450a8b4-5fc9eec404e65c44": {
			"provider": "postgresql",
			"driver": "postgres-jdbc",
			"name": "UB-KK01-postgres",
			"save-password": true,
			"configuration": {
				"host": "192.168.1.57",
				"port": "5432",
				"database": "ptmain",
				"url": "jdbc:postgresql://192.168.1.57:5432/ptmain",
				"configurationType": "MANUAL",
				"home": "postgresql_client",
				"type": "dev",
				"closeIdleConnection": true,
				"properties": {
					"connectTimeout": "20",
					"loginTimeout": "20",
					"escapeSyntaxCallMode": "callIfNoReturn"
				},
				"provider-properties": {
					"@dbeaver-show-non-default-db@": "true",
					"@dbeaver-chosen-role@": "",
					"@dbeaver-show-template-db@": "false",
					"@dbeaver-show-unavailable-db@": "false",
					"show-database-statistics": "false",
					"@dbeaver-read-all-data-types-db@": "false",
					"read-keys-with-columns": "false",
					"@dbeaver-use-prepared-statements-db@": "false",
					"postgresql.dd.plain.string": "false",
					"postgresql.dd.tag.string": "false"
				},
				"auth-model": "native"
			}
		},
		"postgres-jdbc-195383ce5c3-68a4eee43daef302": {
			"provider": "postgresql",
			"driver": "postgres-jdbc",
			"name": "UB-KK01-postgres 1",
			"save-password": true,
			"configuration": {
				"host": "192.168.1.57",
				"port": "5432",
				"database": "ptmain",
				"url": "jdbc:postgresql://192.168.1.57:5432/ptmain",
				"configurationType": "MANUAL",
				"home": "postgresql_client",
				"type": "dev",
				"closeIdleConnection": true,
				"properties": {
					"connectTimeout": "20",
					"loginTimeout": "20",
					"escapeSyntaxCallMode": "callIfNoReturn"
				},
				"provider-properties": {
					"@dbeaver-show-non-default-db@": "true",
					"@dbeaver-chosen-role@": "",
					"@dbeaver-show-template-db@": "false",
					"@dbeaver-show-unavailable-db@": "false",
					"show-database-statistics": "false",
					"@dbeaver-read-all-data-types-db@": "false",
					"read-keys-with-columns": "false",
					"@dbeaver-use-prepared-statements-db@": "false",
					"postgresql.dd.plain.string": "false",
					"postgresql.dd.tag.string": "false"
				},
				"auth-model": "native"
			}
		}
	},
	"connection-types": {
		"dev": {
			"name": "Development",
			"color": "255,255,255",
			"description": "Regular development database",
			"auto-commit": true,
			"confirm-execute": false,
			"confirm-data-change": false,
			"smart-commit": false,
			"smart-commit-recover": true,
			"auto-close-transactions": true,
			"close-transactions-period": 1800,
			"auto-close-connections": true,
			"close-connections-period": 14400
		}
	}
}